editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - Smyrna_Rehearsal
    - October_2024_Test
    - FY24_Driverless
    - November_2024_Demo
    - Experiment
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Complete
    - Incomplete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - F9R
    - Infrapod
  route:
    order: 1
    type: select
    value: Rooftop-North-to-South
    values:
    - Rooftop-North-to-South
    - Charger-ParkingLoc
    - ParkingLoc-Charger
    - Rooftop-South-to-North
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Progress
    - Pass
    - Fail
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Hotel
    - Charlie
    - Sierra
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-13-47-33
  vehicle_file: 2025-06-13-13-47-19_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 407
    /controller_state: 292
    /drivable_area_boundary: 49
    /driver_input: 584
    /dynamic_global_pose: 287
    /dynamic_global_pose_swiftnav: 58
    /gps_state_swiftnav: 58
    /hm_drive_state: 57
    /tf: 59
    /vehicle_trajectory_control: 57
